import pytest

import roman


@pytest.mark.parametrize(
    ("n", "expected"),
    [
        (3, "III"),
        (58, "LVIII"),
        (1994, "MCMXCIV"),
    ],
)
def test_int_to_roman(n: int, expected: str):
    assert roman.i2r(n) == expected
